» Ubuntu » Balíky

Error

two or more packages specified (libspring-web-struts-java oneiric)